/*general*/
html{scroll-behavior:smooth;-moz-scroll-behavior:smooth;}
.itemGroup .item * {font-size:1.6rem;}
.grid .gridBox, .gridBox .cell {padding:0;}
#preguntas-proces ul{position:relative;padding:1rem 1rem 3rem 1rem;counter-reset:section;text-align:center;}

/*cabecera general y cabecera fake*/
/*.wrapper.mainheader {background:#666;}
.mainheader .logo {display:inline-block;padding:0 .8rem;border-radius:.2rem;height:3.6rem;line-height:3.6rem;overflow:hidden;}
.mainheader .logo img {padding-top:100%;background:url(/css/rtve.commons/rtve.header.footer/i/logoRTVE_ffffff.png) no-repeat;background-size:100% auto;}
.navBox>.container>.ico img{background:url(https://css2.rtve.es/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);background-size:1100%;}
.services img {filter:invert(.8);-webkit-filter:invert(.8);}
body .wrapper.subheader,.container.claves.striplayer .gridBox{display:none;}*/

/*.container.claves.striplayer {background:#333;color:#ccc;padding:2rem;margin:0;}
.container.claves.striplayer .secBox{padding-top:0;;}
.container.claves.striplayer .secBox a{display:block;font-family:'Roboto Slab','Arial',sans-serif;font-weight:400;font-size:2.2rem;}
.container.claves.striplayer .titaux{color:#e0e0e0;font-size:1.2rem;text-transform:uppercase;margin-top:.5rem;display:block;font-family:'Roboto','Arial',sans-serif;}*/

/*preguntas - respuestas*/
.infoBox .filter {position:relative;z-index:2;display:block;width:100%;text-align:center;}
.minify + .mainbodier .infoBox .filter {position:fixed;top:6rem;left:0;width:100%;background:#fff;}
.infoBox .filter li {position:relative;display:inline-block;vertical-align:middle;padding:1.5rem 1rem 0 0;}
.infoBox .filter li:before, .itemGroup .head-item .maintitle:before {content:"1";font-size:1.6rem;color:#fff;width:2rem;height:2rem;background:rgba(88, 88, 88, 0.7);border-radius:100%;display:block;padding:1rem;position:absolute;top:2rem;text-align:center;}

.infoBox .filter li::before{counter-increment:section;content:counter(section);width:1.2rem;height:1.2rem;line-height:1.2rem;font-weight:500;left:0.4rem;top:1.9rem;}
.infoBox .filter li:last-of-type:after{display:none;}
.infoBox .filter a {width:100%;display:block;padding:0 1.6rem 0 5rem;border-radius:5rem;}
.infoBox .filter strong {display:none;}
.infoBox .filter span {font-size:1.6rem;line-height:4rem;font-weight:500;text-transform:uppercase;color:#666;display:block;width:auto;height:100%;}

.infoBox .filter li:hover {opacity:.7}
.infoBox .filter li.activo:before,
.infoBox .filter li:hover:before {background:#f2f2f2;color:#585858;}
.infoBox .filter li.activo a,
.infoBox .filter li:hover a {background:#585858;}
.infoBox .filter li.activo a span,
.infoBox .filter li:hover a span {color:#f2f2f2;}
.infoBox .filter a:hover {border:none;}

/*secciones*/

.itemLista {counter-reset:sectiont;}
/*.itemGroup {counter-reset:subsection;}*/

.itemGroup .item .head-item{position:relative;}
.itemGroup .head-item {color:#fff;text-align:center;background:#333;display:flex;flex-flow:row-reverse;padding-left:10%;position:relative;overflow:visible;}
.itemGroup .item .ico.ini > span {font-size:4rem;width:5rem;height:5rem;display:block;}
.itemGroup .head-item h2{padding:3rem;width:60%;background:#333;vertical-align:middle;vertical-align:middle;align-content:space-around;display:flex;align-items:center;justify-content:center;}
.itemGroup .head-item h2:before {content:'';display:block;width:100%;background:#fff;height:2rem;position:absolute;top:0;left:0;}
.itemGroup .head-item .maintitle {color:#fff;display:inline-block;width:100%;height:auto;vertical-align:middle;}
.itemGroup .head-item .maintitle:before{background:#666;font-weight:400;z-index:1;width:4rem;height:4rem;font-size:3rem;top:4rem;left:2rem;line-height:1.3;}
.itemGroup .head-item .maintitle:before{content:counter(sectiont);counter-increment:sectiont;}
.itemGroup .item .body-item h3{padding:2rem 2rem;background:#666;display:block;margin-top:3rem;width:40%;height:auto;}

/*.itemGroup .item .body-item h3:before{margin-right:1rem;counter-increment:subsection;content:counter(sectiont) "." counter(subsection) " "}*/
.itemGroup .imagen {padding-top:22.5%;position:relative;height:100%;float:left;display:inline-block;overflow:hidden;width:40%;}
.itemGroup .imagen img{position:absolute;top:0;left:0;height:100%;}
.itemGroup .item .body-item .summary {padding:3rem;width:60%;}
.itemGroup .item .xtra_item .infoPdf{display:block;height:auto;position:relative;padding:1rem 0;}
.itemGroup .item .xtra_item .infoPdf span{display:inline-block;padding:.5rem 0rem 0rem 1rem;}
.itemGroup .item .xtra_item .pdf_link {position:absolute;right:2rem;top:.2rem;}
.itemGroup .item .xtra_item .pdf_link a {position:relative;display:inline-block;padding:1.5rem 2rem;}
.itemGroup .item .xtra_item .auxBox{padding:1rem;}
.itemGroup .item .xtra_item {display:flex;flex-flow:row-reverse;}
.itemGroup .item .xtra_item .pdf_Box .num_page {display:block;padding:2rem 1rem;color:#878787;font-size:2rem;border-top:.2rem solid #f6a648;background:#f2f2f2;}
.itemGroup .item .xtra_item .pdf_Box .num_page strong , .itemGroup .item .xtra_item .pdf_Box blockquote strong{color:#31363e;background:#f6a648;display:inline;padding:.4rem .5rem;border-radius:.4rem;}
.itemGroup .item .xtra_item a{border-bottom:.1rem solid #999;}
.itemGroup .item .xtra_item .pdf_Box .num_page strong{margin:0 1rem;font-size:1.8rem;}
.itemGroup .item .xtra_item .pdf_Box {color:#333;display:inline-block;width:60%;padding:0 2rem;position:relative;}
.itemGroup .item .xtra_item .summary .pdf_Box span {color:#777;}
.itemGroup .item .xtra_item .summary .pdf_Box .pdf_link{display:block;;text-align:right;padding:0;}
.itemGroup .item .xtra_item blockquote{padding:0rem 4rem;background:#f2f2f2;}
.itemGroup .item .xtra_item blockquote:before, .itemGroup .item .xtra_item blockquote:after {content:"<<";position:absolute;left:1rem;color:#f6a648;font-size:2rem;}
.itemGroup .item .xtra_item blockquote:after{left:95%;right:0;content:">>";position:relative;top:-2rem;}
/*relacionados*/

.itemGroup .item .xtra_item .rel_Box {padding:0 2.4rem 2.4rem 2.4rem;background:#666;display:inline-block;width:40%;}
.itemGroup .item .xtra_item .rel_Box a {border:none;width:100%;align-content:space-around;display:flex;align-items:center;justify-content:center;height:100%;position:relative;}
.itemGroup .item .xtra_item .rel_Box a .imagen {width:45%;}
.itemGroup .item .xtra_item .rel_Box a .texto {width:55%;}
.itemGroup .item .xtra_item .rel_Box a .imagen {display:inline-block;padding:2rem 1rem 3rem 1rem;}
.itemGroup .item .xtra_item .rel_Box a .texto {display:inline-block;padding:1rem;}
.itemGroup .item .xtra_item .rel_Box a .imagen {padding:0;}
.itemGroup .xtra_item .rel_Box .imagen img {position:relative;width:100%;}
.itemGroup .item .xtra_item .rel_Box a .texto strong{color:#fff;font-size:1.4rem;display:block;font-weight:400;line-height:2rem;}
.itemGroup .item .xtra_item .rel_Box .vid_Box,.itemGroup .item .xtra_item .rel_Box .aud_Box {display:inline-block;width:100%;height:auto;padding:0 0 2.4rem 0;}
.itemGroup .item .xtra_item .rel_Box .vid_Box .imagen:after, .itemGroup .item .xtra_item .rel_Box .aud_Box .imagen:after{content:"";display:block;width:3.6rem;height:3.6rem;background-color:#fff;background-image:url(/css/rtve.2015/i/iconos/icons_40x40_active.png);background-position:00% 80%;position:absolute;z-index:1;margin-top:-3.9rem;background-size:1100%;}
.itemGroup .item .xtra_item .rel_Box .aud_Box .imagen:after{background-position:10% 80%;}

/* textos */

h2 {font-size:2.6rem;}
h3, .maintitle {font-size:2.4rem;}
h4 {font-size:2rem;}

.infoBox a {color:#fa8e10;}
.infoBox a:hover {border-bottom:0.1rem solid;}

.itemGroup .head-item h2 strong{font-size:3rem;line-height:1.5;font-weight:300;}
.itemGroup .item .body-item .subtitle ,.itemGroup .item .body-item h3:before {font-style:normal;color:#fff;font-size:2.4rem;line-height:3rem;font-weight:400;}
.itemGroup .item .xtra_item.ico.ini > span {font-size:2.8rem;}
.itemGroup .item .xtra_item.ico.ini .contador {font-size:2rem;line-height:1;}
.itemGroup .item .xtra_item .summary p {font-size:1.8rem;line-height:2.6rem;color:#31363e;font-family:'Courier','Arial',sans-serif;}
.itemGroup .item .xtra_item .auxBox{font-size:1.8rem;}
.itemGroup .item .xtra_item .infoPdf{font-size:1.6rem;}
.itemGroup .item .xtra_item .pdf_link a{background:#999;color:#dadada;text-transform:uppercase;text-align:center;}
.itemGroup .item .xtra_item .pdf_link a {} /* peh temporal */
.itemGroup .item .body-item .summary p{font-size:1.6rem;font-weight:300;line-height:2.3rem;}
.itemGroup .item .body-item .summary strong{font-weight:600;}

/*las rayas*/
.itemGroup .item .body-item h3 , .itemGroup .item .xtra_item blockquote{position:relative;}
.itemGroup .item .body-item h3 {padding:2.4rem;}
.itemGroup .item {padding-left:10%;}
.itemGroup:before {content:"";height:100%;display:block;position:absolute;background:#666;width:.2rem;left:5rem;z-index:1;top:0;margin-top:4rem;}
.itemGroup .item .body-item h3:before {content:"";height:.2rem;display:block;position:absolute;background:#666;left:-16%;width:16%;top:5rem;z-index:0;}
.itemGroup {position:relative;padding-bottom:3rem;}
.itemGroup .body-item {flex-flow:row;display:flex;}

/*.container.claves.striplayer vista en atlantis*/
.container.claves .grid:not([bourne\:type="component"]){display:none;}
.container.claves {display:none;}

/*botones sociales*/
[data-cat="TE_20STZZ"] .auxheader .socialBox{display:block;top:0;}
[data-cat="TE_20STZZ"] .auxheader .socialBox .share{top:5rem;right:-4rem;}
[data-cat="TE_20STZZ"] .auxheader .socialBox .share .blindBox .ico{top:0;padding:0;height:3.4rem;width:3.4rem;background:#fff;border-radius:50%;margin:.5rem 0;float:right;overflow:hidden;}
[data-cat="TE_20STZZ"] .auxheader .socialBox .share .blindBox .ico a{padding:0;}
[data-cat="TE_20STZZ"] .auxheader .socialBox .share .blindBox .ico img{height:100%;width:100%;display:block;}

@media (max-width:1000px){
[data-cat="TE_20STZZ"] .auxheader .socialBox .share{top:.5rem;}
}

@media (max-width:1400px){
    .itemGroup .item .body-item h3:before{left:-14%;}
}

.minify + .mainbodier .itemGroup {position:relative;padding-bottom:3rem;padding-top:13rem;margin-top:-13rem;}

@media (max-width:1200px){
    .infoBox .filter li:not(.activo) a {height:4rem;padding:0 2rem;}
    .infoBox .filter li:not(.activo) span {display:none;}
}

